### Signal

# Gtk GridView::activate

since: 4.0

#### Declaration

    void
    activate (
      GtkGridView* self,
      guint position,
      gpointer user_data
    )

#### Description [src]

Emitted when a cell has been activated by the user, usually via activating the GtkGridView|list.activate-item action.

This allows for a convenient way to handle activation in a gridview. See `GtkListItem:activatable` for details on how to use this signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`position`

  Type: `guint`

  Position of item to activate.